• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Jailbreak 1.1.2 software released Win/OS X
    So many are confused about how exactly to jailbreak to 1.1.2

    If you are running a 1.1.2 phone you need to get back to 1.1.1. This method is documented countless times on this site and the rest of the web. If is also included in the readme file packaged in the zip file linked below.

    Now that you have a 1.1.1 phone you need to get installer working.

    Install OktoPrep via Installer

    upgrade to 1.1.2

    Conceited software has released software that will jailbreak 1.1.2, installs installer, and install ssh app. Both windows and mac versions are available and you can get them here:
    http://conceitedsoftware.com/iphone/site/112jb.html

    Run the conceited software 1.1.2 jailbreak software, it will take about 10 minutes to complete.

    Note: if you did not install OktoPrep before you upgraded to 1.1.2 none of this will work
    This article was originally published in forum thread: Jailbreak 1.1.2 software released Win/OS X started by Cody Overcash View original post
    Comments 215 Comments
    1. wannagotopopeyes's Avatar
      wannagotopopeyes -
      Quote Originally Posted by T4R06 View Post
      you can go back to 1.1.1 but you will lose voice feature. semi-brick
      you have to downgrade to 1.0.2 then downgrade the baseband and after you can go back to 1.1.1
      yea i understand that, but i am not able to downgrade to 1.1.1, it gives me an error and stays on the itunes logo picture on my phone. i cant downgrade to 1.0.2 either, just stays in restore mode. i didnt install oktoprep before i upgraded to 1.1.2 tho. now i do not know what to do!
    1. xtoza's Avatar
      xtoza -
      so Mike, is your phone unlocked as well? or just jailbroken?

      by the way, Mike, so I followed your instruction, and i got it down from 1.1.2 to 1.1.1 and activated. But I believe the modem firware is still 4.0.2, then how can I unlock it?

      Original: 1.1.2 / 4.0.2
      Mike method: 1.1.1 / 4.0.2 ---> how to unlock? won't work I guess...
      1.1.1 / 4.0.1 ---> unlock will work, but how can I downgrade the baseband from 4.0.2 to 4.0.1?
      HAVE ANYBODY TRIED IT YET? I am afraid if I do it, i will permanently bricked my phone (by bricking means I will get the "repair needed" message, and I it happened to me once already!!!)
    1. exNavy's Avatar
      exNavy -
      1.1.2 jailbreak package has been updated as of just a few minutes ago. Same URL. Includes activation, youtube fix, PPC support, springboard crash solved in touches, etc.
    1. xtoza's Avatar
      xtoza -
      What About Unlocking? Everybody Was Talking About "jailbreak", But What About "unlocking" So That It Could Be Used With Non-at&t Sim Card???
    1. totushi's Avatar
      totushi -
      HELP!!!!
      it didnt work!!!! i have itunes 7.5 and i upgrade to 1.1.2 and my iphone wont work... its says it need to be activated...

      how do i restore my iphone back to 1.1.1??? and can i use itunes 7.5???

      HELP!!! you can contact me at: [email protected]

      ... chuck!
    1. popmanbx's Avatar
      popmanbx -
      this downgrade stuff just isn't working out for me. i've tried everything that was outlined here twice and it just won't work. does anybody know if there is gonna be a easy one touch way made for 1.1.2?
    1. skerbs247's Avatar
      skerbs247 -
      I cant find a link to download the 1.1.1 firmware. I just need that so I can downgrade
    1. tcs2002's Avatar
      tcs2002 -
      i had 1.0.2 then i upgrade straight to 1.1.2 .

      i can't seem to downgrade. i don't mean to be a pain . i'm just new to all this.

      i have excess to mac and windows. can somebody help.

      thanks,
      darrell
    1. mikejoann's Avatar
      mikejoann -
      Quote Originally Posted by xtoza View Post
      so Mike, is your phone unlocked as well? or just jailbroken?

      by the way, Mike, so I followed your instruction, and i got it down from 1.1.2 to 1.1.1 and activated. But I believe the modem firware is still 4.0.2, then how can I unlock it?

      Original: 1.1.2 / 4.0.2
      Mike method: 1.1.1 / 4.0.2 ---> how to unlock? won't work I guess...
      1.1.1 / 4.0.1 ---> unlock will work, but how can I downgrade the baseband from 4.0.2 to 4.0.1?
      HAVE ANYBODY TRIED IT YET? I am afraid if I do it, i will permanently bricked my phone (by bricking means I will get the "repair needed" message, and I it happened to me once already!!!)
      I have not unlocked my iphone yet it is just jailbroken which allows 3rd pty apps. however when they come out with the unlock for 1.1.2 you will be ready to use it to your advantage.......Hope this helps........Mike P.S. you are right the baseband stays to the new one....but if you want to go back to 1.1.1 baseband you will have to follow the downgrade firmware info on this site.........If you did what I said with the downgrading from 1.1.2 to 1.1.1 then you won't have a problem........Best of luck!

      Quote Originally Posted by SCMedic View Post
      Here's the ****** part.. I'm a mac guy.. Any suggestions?
      Yes instead of the apptapp installer for pc you can download the indepen app download available in downloads....install it then run it after you downgrade to 1.1.1 and it will boot your phone out of DFU Mode.........
    1. yowiphone's Avatar
      yowiphone -
      amazed

      i love u guys but say we downgrade will it be possible to unlcokon a downgraded 1.1.1
    1. xtoza's Avatar
      xtoza -
      Mike,

      So now my phone has 1.1.1 firmware + 4.0.2 baseband.
      I know that there are software (virginizer pack) to downgrade baseband from 4.0.1 to 3.1.4.
      My question is: will the software work the same way to downgrade baseband from 4.0.2 to 4.0.1 or from 4.0.2 to 3.1.4???
      My concern is that if I "assume" it works that way, but i may not, and may permanently damage my phone!!! and I will get the message "Repair Needed" pops up on my phone!

      Has anyone tried it yet? any result?
    1. astrit_idrizi's Avatar
      astrit_idrizi -
      I did everything good,and i have jailbroken phone now, but when i try to make a call or someone is calling me I don't see it than after that the phone is showing recents but when i try tu see who called me the program chrashes, also when i want to make a call i press a number on keyboard and oopps the program chrashes. any help please
    1. um_fan's Avatar
      um_fan -
      I did the Oktoprep and upgraded to 1.1.2...now I ahve an incorrect Sim.
      Help!
    1. T4R06's Avatar
      T4R06 -
      this method is for unlocked iphones i believe..
    1. SCMedic's Avatar
      SCMedic -
      Here's where I'm at..

      I successfully downgraded to 1.1.1, got the error (1015), plugged in iNdependence, busted it out of connect to itunes mode, installed installer via the web, and then oKto.

      I then upgraded to 1.1.2 successfully. When I ran 1.1.2 jailbreak pack, terminal gave me an error, saying it could not connect to jailbreak.jar..


      Soo.. I'm stuck.. Suggestions?
    1. exNavy's Avatar
      exNavy -
      Quote Originally Posted by T4R06 View Post
      this method is for unlocked iphones i believe..
      This method can be used on any phone that doesn't have the new 4.6 bootloader. Another guide is in the works... Oh boy another one. If you are unlocked already on 1.1.1 you don't need 112 unless you speak languages other than English. This hack is a real PITA with little benefit. It can be done.
    1. Kyle Matthews's Avatar
      Kyle Matthews -
      Right. Which is why I haven't yet put up the guide. I believe it will create more issues than give benefits. No need to upgrade yet.
    1. y0haan's Avatar
      y0haan -
      Quote Originally Posted by astrit_idrizi View Post
      I did everything good,and i have jailbroken phone now, but when i try to make a call or someone is calling me I don't see it than after that the phone is showing recents but when i try tu see who called me the program chrashes, also when i want to make a call i press a number on keyboard and oopps the program chrashes. any help please
      I'm at 1.1.2 as well & have the same problem. Everytime I click the MobilePhone it crashes. Need to look at the FS to see if something has changed from 1.1.1. Probably should start a new post with this.
    1. um_fan's Avatar
      um_fan -
      Quote Originally Posted by poetic_folly View Post
      Right. Which is why I haven't yet put up the guide. I believe it will create more issues than give benefits. No need to upgrade yet.
      In my case, I had no choice...but what should I do now?
      Phone works with an ATT sim only!!!
      Thanks
    1. egouvaki's Avatar
      egouvaki -
      Quote Originally Posted by

      [COLOR="DarkRed"
      View Post
      Note: if you did not install OktoPrep before you upgraded to 1.1.2 none of this will work[/COLOR]

      ... so lets say someone did, any steps to undo this?